div.bm_div { position: absolute; margin: 0; top: 0; right: 0; z-index: 98; }
.bm_div ul.bm { margin: 0; }
.bm li { list-style: none; }
.bm li a { padding: 0; margin: 0; cursor: pointer; display: block; background-image: url('../images/bookmarks/share.png'); background-repeat: no-repeat; width: 15px; height: 15px; }
.bm_bg li a { background-image: none; display: block; background-color: #000; width: 100px; height: 204px; }
.bm_bdy li a { text-decoration: none; color: #fff; display: block; padding: 2px 2px 2px 24px; width: auto; background: none; }
.bm_bdy li a:hover { color: #63bd2b; }
ul.bm li ul.bm_bdy a { height: 16px; margin: 4px 0 0 8px; position: relative; line-height: 20px; }
div.bm_img { position: absolute; width: 16px; height: 16px; top: 4px; left: 0; background: transparent url('../images/bookmarks/0509.png') 0 0 no-repeat; }
div.bm_facebook { background-position: 0px 0px; }
div.bm_sonico { background-position: -16px 0px; }
div.bm_meneame { background-position: -32px 0px; }
div.bm_reddit { background-position: -48px 0px; }
div.bm_delicious { background-position: -64px 0px; }
div.bm_twitter { background-position: -80px 0px; }
div.bm_fresqui { background-position: -96px 0px; }
div.bm_myspace { background-position: -112px 0px; }
div.bm_google { background-position: -144px 0px; }
div.bm_yahoo { background-position: -160px 0px; }
div.bm_HZ1 { background-position: -176px 0px; }
div.bm_HZ2 { background-position: -192px 0px; }
div.bm_HZ3 { background-position: -208px 0px; }
div.bm_rt { background-position: -224px 0px; }
/* 25x25*/
div.bm25x25_img { position: absolute; width: 25px; height: 25px; left: 0; background: transparent url('../images/bookmarks/2309_25x25.png') 0 0 no-repeat; }
div.bm25x25_rt { background-position: 0 0px; }
div.bm25x25_facebook { background-position: -25px 0px; }
div.bm25x25_google { background-position: -50px 0px; }
div.bm25x25_twitter { background-position: -75px 0px; }
div.bm25x25_yahoo { background-position: -100px 0px; }
div.bm25x25_HZ1 { background-position: -125px 0px; }
div.bm25x25_HZ2 { background-position: -150px 0px; }
div.bm25x25_HZ3 { background-position: -175px 0px; }

/* bm_horiz */
div.bm_horiz_out { padding: 6px 8px 0 0;}
ul.bm_horiz { margin: 0; padding: 0; }
ul.bm_horiz li { list-style: none; margin-right: 8px; float: left; }
ul.bm_horiz li.bm_horiz_last { margin-right: 0; }
ul.bm_horiz li a { text-decoration: none; display: block; height: 16px; width: 16px; position: relative; cursor: pointer; }
ul.bm_horiz li a div { top: 0; }
div.social_div { position: relative; width: auto; height: 27px; color: #777; }
.social_div span.social_txt {line-height: 27px; font-size: 80%; margin-right: 10px;}
/* end of bm_horiz */

.bm_st {
  float: left;
}
.bm_fb {
  float: right;
}
